@charset "utf-8";

@media (max-width: 1024px) {
.logo{
	text-align:center;
	}
#menu{
	text-align: center;
	margin:10px 10px 0;
	}
	
	
.social{
	margin:25px 0 0;
	text-align:center;
	}	
.social a{
	margin:0px;
	}	
	
.title-text{
	font-size:25px;
	line-height:normal;
	}	
.title-text:after, .title-text:before{
	display:none;
	}	

	#mit4mit {width:100%;max-width:100%;}
}

@media (max-width: 768px) {

.logo{
	text-align:center;
	}
#menu{
	text-align: center;
	margin:0px;
	}
	
.social{
	margin:15px 0;
	text-align:center;
	}	
.social a{
	margin:5px 5px;
	}	
	
.title-text{
	font-size:30px;
	line-height:normal;
	}	
.title-text:after, .title-text:before{
	display:none;
	}	
	
.client-section .client-logo{
	width:31.33%;
	}	

}

@media (max-width: 640px) {
.logo{
	text-align:center;
	}
#menu ul li{
	display: block;
	margin: 0 0 1px;
	background: #009640;
	color: #fff;
	text-align: center;
	border-radius:3px;
	}
#menu ul li a{
	color:#fff;
	}	
	
#menu ul li a:hover{
	background:#000;
	color:#fff;
	}
	
.social{
	margin:30px 0;
	text-align:center;
	}	
.title-text{
	font-size:30px;
	line-height:normal;
	}	
.title-text:after, .title-text:before{
	display:none;
	}	
	
.client-section .client-logo{
	width:98%;
	}	
	
	
}

	
.readMoreButton
{
    background:none;
    border:0;
    font-weight:bold;
    outline:none;
    padding:0;
}


.readMoreButton:hover
{
    color:#999;
}